body {
	color:#231F20;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
}
a {
	color:#2A4E97;
	cursor:pointer;
	text-decoration:none;
}
select {
	border:1px solid #d8d9db;
	font-size:11px;
	height:22px;
	line-height:22px;
	padding:2px;
}
input, select, textarea {
	color:#666666;
	font-size:12px;
	margin:0;
	padding:2px
}
td, td.label, td.input {
	font-size:11px;
	text-align:left;
	vertical-align:middle;
}
h3 {
	color:#2F637A;
	font-size:1.3em;
	font-weight:normal;
	line-height:1.1em;
}
.inputcheckbox {
	border:0 none;
	vertical-align:middle;
}
.placeholder {
	color:#777777;
}
.clearfix {
	display:block;
}
.container {
	margin:0 auto;
	width:960px;
	position:relative;
	z-index:100;
}
#no-javascript-error {
	display:none;
	height:100%;
	position:absolute;
	visibility:hidden;
	width:100%;
	z-index:99999;
}
#server-msg {
	margin: 10px auto;
	font-weight:bold;
	text-align:center;
}
#server-msg.msgOK {
	color:#669900;
}
#server-msg.msgError {
	color:#F00;
}
.clear {
	clear:both;
}
.hide {
	display:none;
	visibility:hidden;
}
.show {
	display:inline-block;
	visibility:visible;
}
.in-block {
	display:inline-block;
}
.main {
	margin:0 auto;
	max-width:1200px;
	min-width:900px;
	overflow:visible !important;
	padding:0 20px 0 40px;
	position:relative;
}
.info-box {
	color:#939598;
	float:left;
	padding:3px 0 0 10px;
}
/*   Header
***************/

#header {
	background-color:white;
	background-image:url(../images/header_bg.png);
	background-repeat:repeat-x;
	width:100%;
	color:#666666;
}
#mwlogo {
	padding:10px;
	color:#666666;
	float:left;
}
#user-nav {
	color:#FFFFFF;
	float:right;
	list-style:none outside none;
	margin:5px 0 0;
	padding:10px;
}
*:first-child+html #user-nav {
	padding-top:0;
}
html>body #user-nav {
	padding-top:0;
}
#user-nav table tr td a:hover {
	color:#ffffff;
	text-decoration:underline;
}
#user-nav table tr {
	vertical-align:top;
}
#user-nav table tr td {
	padding:2px 0 0 12px;
}
#user-nav table tr td a {
	color:#fff;
}
#user-nav table tr td p {
	padding-top:3px;
}
#user-nav table tr td p a {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}
span.logged-user {
	color:#1A4D80;
	font-weight:bold;
}
/*   Msg Box
***************/

.error_msg, .success_msg {
	width:920px;
	margin:0 auto;
	z-index:1002;
	display: block;
}
.error_msg_top {
	background:transparent url(../images/error-box-top.png) no-repeat scroll left top;
	height:22px;
	width:920px;
}
.error_msg_middle {
	background:transparent url(../images/error-box-middle.png) repeat-y scroll left top;
	overflow:hidden;
	padding:0 25px;
	width:920px;
}
.error_msg_bottom {
	background:transparent url(../images/error-box-bottom.png) no-repeat scroll left top;
	height:25px;
	width:920px;
}
.success_msg_top {
	background:transparent url(../images/success-box-top.png) no-repeat scroll left top;
	height:22px;
	width:920px;
}
.success_msg_middle {
	background:transparent url(../images/success-box-middle.png) repeat-y scroll left top;
	overflow:hidden;
	padding:0 25px;
	width:920px;
}
.success_msg_bottom {
	background:transparent url(../images/success-box-bottom.png) no-repeat scroll left top;
	height:25px;
	width:920px;
}
.error_msg p, .success_msg p {
	line-height:14px;
	margin:0;
	padding:0;
	width:900px;
}
/*   Forms
***************/
.login input, .login select, .register select, .register input {
	width:170px;
}
.login label {
	color:#666666;
	font-weight:700;
}
/* header nav
*********************/

.nav-panel {
	overflow:hidden;
	width:100%;
}
#nav {
	float:left;
	font-size:11px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 -1px;
	padding:0 0 0 10px;
	position:relative;
}
#nav li {
	float:left;
	margin-right:2px;
	padding-top:5px;
	text-transform:uppercase;
}
#nav li a {
	background:#D5D7D8 url(../images/nav-bg.gif) repeat-x scroll 0 0;
	border-color:#D6D7D9;
	border-style:solid;
	border-width:1px 1px 0;
	display:block;
	line-height:27px;
	overflow:hidden;
	padding:0 10px;
}
#nav li a:hover, #nav li a.active {
	background-color:#FFFFFF;
	background-image:none;
	text-decoration:none;
	color:#939598;
}
#nav li a.active {
	margin-top:-5px;
	padding-top:5px;
}
#nav li.home a, #nav li.home a:hover {
	height:20px;
	padding:7px 10px 0;
	text-indent:-9999px;
	width:19px;
}
#nav li.home a.active, #nav li.home a.active:hover {
	height:20px;
	padding-top:12px;
}
.nav-panel .inner {
	border-top:1px solid #E4E5E6;
	clear:both;
	overflow:hidden;
	padding:8px 0 2px;
	width:100%;
}
/* Footer
*********************/
.footer {
	background:#2A4E97 url(../images/footer-bg.gif) no-repeat scroll center center;
	height:36px;
	margin-top:20px;
}
#footer {
	-moz-border-radius:0 0 0 0;
	background-image:url("../images/footer_bg.png");
	border-bottom:1px solid #999999;
	border-top:1px solid #DDDDDD;
	font-size:11px;
	margin:0;
	padding:8px;
	width:960px;
}
.footer p {
	color:#aaddcc;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top:10px;
	text-align:center;
}
.footer p a, .footer p a:visited {
	color:#FFFFFF;
	font-size:11px;
	padding:5px;
	text-decoration:none;
}
/* Main
****************/
.bg-home {
	background-color:transparent;
	height:700px;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:0;
}
.main-box {
}
.main-box-top {
	background:transparent url(../images/main-box-top.gif) no-repeat scroll center center;
	height:10px;
	margin-top:20px;
}
.main-box-bottom {
	background:transparent url(../images/main-box-bottom.gif) no-repeat scroll center center;
	height:10px;
	margin-bottom:20px;
}
.prime-box {
	width:780px;
}
.prime-box-top {
	background:transparent url(../images/prime-top.png) no-repeat scroll center center;
	height:5px;
	margin-top:20px;
}
.prime-box-bottom {
	background:transparent url(../images/prime-bottom.png) no-repeat scroll center center;
	height:5px;
	margin-bottom:20px;
}
.prime-box-body {
	background:transparent url(../images/prime-bg.png) repeat-y scroll center center;
	overflow:hidden;
	padding:5px;
	color:#666666;
	line-height:1.4em;
	text-align:justify;
}
ul.promo li {
	border-left:1px solid #C9C9C9;
	display:inline;
	float:left;
	min-height:245px;
	padding:10px;
	width:208px;
}
ul.promo li h3 {
	color:#000000;
	font-size:16px;
	margin:10px 0;
}
ul.promo li p {
	padding-top:5px;
}
ul.promo li.first {
	border:medium none;
}
.content {
	background:transparent url(../images/main-box-bg.gif) repeat-y scroll center center;
	overflow:hidden;
	padding:20px;
	color:#666666;
	text-align:left;
}
.index-box-top {
	background:#fff url(../images/index-box-top.gif) no-repeat scroll center center;
	height:10px;
	margin-top:20px;
}
.index-box-bottom {
	background:#fff url(../images/index-box-bottom.gif) no-repeat scroll center center;
	height:10px;
	margin-bottom:20px;
}
.index-box-main {
	background:transparent url(../images/index-box-bg.gif) repeat-y scroll center center;
	overflow:hidden;
	padding:0 20px;
	color:#666666;
	text-align:left;
}
.side-box {
}
.big-side-box {
}
/*	FAQs
***************************/
.divFaqCatTitle {
	color:#2F637A;
	font-size:14pt;
	margin-bottom:25px;
	font-weight:bold;
}
.divFaqQ {
	color:#2F637A;
	cursor:pointer;
	font-size:10pt;
}
.divFaqA {
	line-height:1.6em;
	padding-top:5px;
	display:none;
}
#idFAQs {
	margin-left:20px;
}
#idFAQs ol, #idFAQs ul {
	list-style-type:decimal;
}
#idFAQs li {
	padding:10px;
}
#left-side {
	width:200px;
	padding:10px;
	border-right:1px solid #ccc;
}
#left-side li {
	padding:5px;
}
#left-side li a:hover, #left-side li a.selected {
	text-decoration:underline;
}
#right-side {
	width:660px;
	padding:10px;
}
/*
***************************/

.content p {
	text-align:justify;
	line-height:16px;
	margin:13px 0 0;
}
.notify {
	margin:10px;
}
.small, .hint {
	font-size:10px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.cntr {
	text-align:center;
}
.ex {
	color:#666666;
}
.title {
	color:#1A4D80;
	font-size:14px;
	/*font-weight:700;*/
	margin-bottom:5px;
}
.case-title {
	color:#1A4D80;
	font-size:24px;
	margin-bottom:15px;
}
#user-account {
	float:right;
	text-align:right;
}
/*	user-login
***************************/
#user-login a:hover {
	text-decoration:underline;
}
/*============= user-login =============*/
#user-welcome {
	color:#2A4E97;
}
#left-section {
	float:left;
	width:230px;
}
#right-section {
	float:right;
	width:660px;
}
.status {
	background-color:#BBFBAA;
	border-color:#E2C822;
}
.msg-box {
	margin:0 auto;
	width:650px;
	border-style:solid;
	border-width:1px;
	padding:10px;
}
#user-menu {
	float:right;
	widows:640px;
	min-height:30px;
	padding:10px;
}
.auto {
	margin:0 auto;
}
.hero-section {
	margin-top:20px;
}
.hero-text {
	color:#FFFFFF;
	float:left;
	margin-left:50px;
	margin-top:50px;
	padding:25px;
	width:380px;
}
.hero-text h3.title {
	color:#FFFFFF;
	font-size:20px;
	margin:15px 0;
}
.hero-text p {
	font-size:14px;
	line-height:20px;
	margin:5px 0;
	padding-top:5px;
}
.hero-text li {
	list-style-type:disc;
	font-size:14px;
	line-height:1.3em;
}
.hero-text h3 {
	margin-top:10px;
}
#slogan3 {
	display:none;
}
#slogan1, #slogan2 {
	display:block;
}
.hero-box {
	background:transparent url(../images/bg-hero-box.png) no-repeat scroll center center;
	width:945px;
	height:450px;
}
.w {
	background-color:#fff;
}
.shader {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3000px;
	background:none repeat scroll 0 0 #000000;
	z-index:1001;
	-moz-opacity: 0.5;
	opacity:.50;
	filter: alpha(opacity=50);
}
/*	Grid Section
********************/
.top-bordered {
	border-top:1px solid #ababab;
}
.bottom-bordered {
	border-bottom:1px solid #ababab;
}
.intro {
	padding-bottom:30px;
	font-size:14px;
	line-height:1.8em;
}
.grid-container {
	width:720px;
	margin:0 auto;
}
.grid-section {
	display:block;
	height:150px;
	padding:30px 0 15px;
}
.grid-img {
	text-align:center;
	width:200px;
}
.grid-text {
	font-size:12px;
	line-height:18px;
	margin:5px 0;
	padding:5px;
	width:500px;
}
.grid-text ul {
	margin-top:10px;
}
#MobiWee-videos h4 {
	padding:20px;
}
/*	admin
*****************/
#statistics {
	line-height:1.4em;
}
.scroll {
	scrollbar-face-color : #9FC7D8;
	scrollbar-highlight-color : #2F637A;
	scrollbar-3dlight-color : #9FC7D8;
	scrollbar-darkshadow-color : #9FC7D8;
	scrollbar-arrow-color : #2F637A;
	scrollbar-shadow-color : #2F637A;
	scrollbar-track-color: #9FC7D8;
	overflow: auto;
}
#divServersList {
	clear:both;
}
#divServersList table tr.odd {
	background:none repeat scroll 0 0 #0FF;
}
#divServersList table tr th, #divContactsList table tr th {
	background-color:#C7DEE9;
	border-bottom:1px solid #FFFFFF;
	font-weight:bold;
}
#divServersList table tr td {
	font-weight:bold;
}
#divServersList li label a {
	text-decoration: none;
}
#divContactsList, #divServersList {
	margin-top:5px;
	line-height:25px;
}
#divContactsList {
	float: left;
}
#divContactsList ul {
	width: 300px;
}
#divContactsList li {
	background-color: #eeeeff;
	border: 1px gray outset;
	margin-bottom: 2px;
}
#divContactsList li label a {
	text-decoration: none;
}
#divContactsList ul.scroll li input {
	margin-right:5px;
}
/* odd items 1,3,5,7,... */
#divContactsList table tr.odd th, .odd {
	background: #F0F0F0;
}
/* even items 2,4,6,8,... */
#divContactsList table tr.even th {
	background: #D6D6D6;
}
/* marked table rows */
#divContactsList table tr.marked th, #divContactsList table tr.marked {
	background:   #FFCC99;
	color:   #000000;
}
/* hovered items */
.odd:hover, .even:hover {
	background: #CCFFCC;
	color: #000000;
}
/* hovered table rows */
table tr.odd:hover th, table tr.even:hover th, table tr.hover th {
	background:   #CCFFCC;
	color:   #000000;
}
/**
 * marks table rows/cells if the db field is in a where condition
 */
#divContactsList tr.condition th, tr.condition td, td.condition, th.condition {
	border: 1px solid #FFCC99;
}
#sendEmil {
	padding:10px 0;
}
#sendEmil td, #sendEmil td.label, #sendEmil td.input {
	padding:2px 0;
}
#sendEmil table {
	width: 600px;
	margin-top:10px;
}
